.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-1f45be69-2bd6-f199-0fc0-f17afb5e3b8b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbdbb8b2-a072-e67c-881c-22b7e6f583b4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6b392309-9b0b-aae8-b6aa-829daeb17488 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-e41b6de4-8d54-3062-2621-4499f45659f3 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-dbdbcfc7-0046-b90b-682d-552cf75555a8 {
margin-top: 0px !important;
}
.lfr-layout-structure-item-384d94f2-e265-a9b3-a3cd-54d13e1be74b {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-fb7b73db-0922-aad5-7136-b9a18b4203b9 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-31a0a4f4-ef27-794c-184b-6d2cc59895b2 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-72c28f4a-8b38-15fe-debb-cc83f1288295 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-5f9dad5e-62d3-7bb4-5af6-b8bb55efd48c {
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef66188f-8919-fd3f-c537-0e6c5a99e926 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-923fbacb-094e-0a9f-aaa6-2d83c163f582 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4b882eb-c44c-3dd1-24df-e96ba5f37b37 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-c0807450-36f1-c6df-844f-f3d009212c97 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 365px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57dfb1ec-9d54-a547-6ab7-9558be1570d5 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-eb74b698-3f3b-d40f-c749-41734f6bae7c {
.cdx-card-wrapper .cdx-card .card {
	align-items: center;
}

.cdx-card-wrapper .cdx-card .card img {
	max-height: 395px;
}
}